/*顶部图片样式*/
.aboutUs-nav-img-box{
    position: relative;
    border:none;
    height: 6rem;
    border-radius:0;
    background: center no-repeat;
    background-size: cover;
    height: 6rem;
    text-align: center;
    /*background-image: url("/assets/zjht/img/zhongjian_bannerdianli_2022.png");*/
}
.aboutUs-nav-img-box .aboutUs-card-img{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    height: 6rem;
}
.aboutUs-nav-img-box .card-title{
    font-size: 0.66rem;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1rem;
    margin:0 auto;
}
.aboutUs-nav-img-box .aboutUs-card-img {
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.aboutUs-card-img .aboutUs-card-p-text{
    font-size: 0.32rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    /*font-weight: 600;*/
    color: #FFFFFF;
    line-height: 0.45rem;
    letter-spacing: 0.04rem;
    margin-top: 0.16rem;
}
@media (max-width: 992px){
    .aboutUs-nav-img-box .card-title{
        font-size: 0.4rem;
        line-height: 0.56rem;
    }
    .aboutUs-card-img .aboutUs-card-p-text{
        font-size: 0.2rem;
        line-height: 0.28rem;
    }
}
/*顶部图片样式*/
/*锚点栏*/
.aboutUs-nav-img-box .Anchor-point-box{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.aboutUs-nav-img-box .Anchor-point-box .nav{
    background: rgba(255,255,255,0.5);
}
.aboutUs-nav-img-box .Anchor-point-box .nav-link{
    font-size: 0.22rem;
    padding: 0.295rem 0;
    border-radius: 0;
    color: #FAFBFF;
    cursor: pointer;
    font-weight: 500;
    line-height: 0.38rem;
}
.nav-pills .nav-link.active {
    background-color: initial;
    font-weight: 500;
}
.nav-pills .nav-link.hoverActive {
    background-color: #077BD3;
    font-weight: 500;
}
.aboutUs-nav-img-box .card{
    margin-bottom: 0;
}
.aboutUs-sm-title{
    display: none;
}
/*锚点栏*/

/*企业简介*/
.company-profile-text p{
    /*height: 5.12rem;*/
    font-size: 0.2rem;
    font-weight: 300;
    color: #676768;
    line-height: 0.36rem;
    text-align: justify;
}
company-profile-text{
    margin-bottom: 0.68rem;
}
.company-profile-box .company-profile-img{
    padding: 0 0.39rem;
}
.company-profile-box .padding-con-company-profile-left{
    margin-right: 0.32rem;
}
.company-profile-box .padding-con-company-profile-right{
    margin-left: 0.32rem;
}
.company-profile-box  .padding-92{
    padding-top: 0.92rem;
}
.company-profile-box .qiyepeitu-img{

}
/*企业简介*/
/*组织架构*/
.m-bottom{
    margin-bottom: 1.04rem;
}
/*组织架构*/
/*服务网络*/
.service-network-box{
    background-image: url("/assets/zjht/img/fuwubg_img_2022.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.service-network-box .map-chart{
    height: 1300px;
}
@media (max-width: 992px){

}
@media (min-width: 1400px) and (max-width: 1600px) {
    .service-network-box .map-chart{
        height: 1050px;
    }
}
@media (min-width: 1200px) and (max-width: 1399px){
    .service-network-box .map-chart{
        height: 950px;
    }
}
@media (min-width: 1050px) and (max-width: 1199px){
    .service-network-box .map-chart{
        height: 900px;
    }
}
@media (min-width: 993px) and (max-width: 1049px){
    .service-network-box .map-chart{
        height: 780px;
    }
}
@media (min-width: 800px) and (max-width: 992px){
    .service-network-box .map-chart{
        height: 620px;
    }
}
@media (min-width: 768px) and (max-width: 799px){
    .service-network-box .map-chart{
        height: 610px;
    }
}
@media (max-width: 768px){
    .service-network-box .map-chart{
        height: auto;
    }
}
/*服务网络*/
/*企业资质*/
.enterprise-qualification-box{
    background-image: url("/assets/zjht/img/qiyezizhibg_img_2022.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 0.7rem;
}
.enterprise-qualification-swiper{
    position: relative;
    height: 9rem;
    padding: 0 1rem;
    overflow: hidden;
    position: relative;
}
/*企业资质*/
/*企业声誉*/
.honor-box{
    background-image: url("/assets/zjht/img/rongyubg_img_2022.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 9rem;
}
.honor-box .swiper{
    height: 5rem;
}
.honor-box .mySwiper1{
    height: 1.4rem;
    padding: 0 0.7rem;
}
.honor-box .swiper-line{
    position: absolute;
    top:50%;
    left: 0;
    width: 100%;
    height: 0.02rem;
    background-color: #E6E8F0;
    z-index: 3;
}
.honor-box .swiper-triangle{
    width: 0.24rem;
    height: 0.14rem;
    position: absolute;
    top:50%;
    left: 50%;
    margin-left: -0.12rem;
    margin-top: 0.02rem;
    background-image: url("/assets/zjht/img/sanjiaoxing_icon_2022.png");
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.honor-box .swiper-years-text{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    margin-top: 0.44rem;
    width: 100%;
    height: 100%;
}
.honor-box .years-box{
    width: 0.85rem;
    height: 0.35rem;
    line-height: 0.35rem;
    background-color: white;
    text-align: center;
    color: #343435;
    font-size: 0.2rem;
}
.honor-box .swiper-years-text-box{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.honor-box .swiper-slide .swiper-triangle{
    display: none;
}
.honor-box .swiper-slide-thumb-active .swiper-triangle{
    display: block;
}
.honor-box .swiper-slide-thumb-active .years-box{
    background-color: #026AFF;
    color: white;
}
.honor-box .swiper-line-jiantou{
    position: relative;
}
.honor-box .swiper-line-jiantou .swiper-button-next1{
    position: absolute;
    top:0;
    right: 0;
    margin-top: -0.31rem;
    z-index: 4;
}
.honor-box .swiper-line-jiantou .swiper-button-prev1{
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -0.31rem;
    z-index: 4;
}
.swiper-button-next1:after{
    content: 'next';
}
.swiper-button-prev1:after{
    content: 'prev';
}
.swiper-button-next1:after, .swiper-button-prev1:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}
.swiper-button-next1:after,.swiper-button-prev1:after {
    font-size: 0.28rem;
    color: #676768;
}
.swiper-button-next1, .swiper-button-prev1{
    background-color: white;
}
.honor-box .swiper-button-disabled{
    background-color: #0036e4;
    border: 0.02rem solid #0036e4;
    color: white;
}
.honor-box .swiper-button-disabled:after{
   color: white;
}
.honor-box .swiper-button-next1,.honor-box .swiper-button-prev1{
    border: none;
    box-shadow: 0 0.06rem 0.09rem rgba(172,172,172,0.5)!important;
}
.honor-ul{
    height: 3rem;
    overflow-x:hidden;
}
.honor-ul li{
    font-size: 0.24rem;
    font-weight: 400;
    color: #000100;
    line-height: 0.36rem;
    text-align: left;
    padding-left: 0.2rem;
    margin: 0.16rem 0;
    min-height: 0.36rem;
}
.honor-ul li::marker{
    color: #026AFF;
    font-size: 0.36rem;
}
/*转动条样式*/
.honor-ul::-webkit-scrollbar {
    width: 0.03rem;
}

.honor-ul::-webkit-scrollbar-corner {
    background: #156bff;
}
.honor-ul::-webkit-scrollbar-thumb {
    background: #156bff;
    border-radius: 0.25rem;
}
.honor-ul::-webkit-scrollbar-track {
    background: #ddd;
    border-radius: 0.02rem;
}
.honor-years-title{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    height: 100%;
}
.honor-years-title h5{
    font-size: 1.04rem;
    font-weight: 400;
    color: #101840;
}
.honor-content-box{
    width: 100%;
    height: 5rem;
}
/*转动条样式*/
/*企业声誉*/
@media screen and (max-width: 1200px){
    /*企业简介*/
    .company-profile-box .padding-con-company-profile-left{
        margin-right: 0;
    }
    .company-profile-box .padding-con-company-profile-right{
        margin-left: 0;
        padding-top: 0.92rem;
    }
    /*企业简介*/
}
/*样式屏幕少于800时的巨细*/
@media screen and (max-width: 768px){
    /*顶部图文*/
    .aboutUs-nav-img-box{
        height: 5rem;
    }
    .aboutUs-nav-img-box .aboutUs-card-img {
        height: 5rem;
    }
    /*顶部图文*/
    /*企业简介*/
    .company-profile-box .padding-con-company-profile-left{
        margin-right: 0;
    }
    .company-profile-box .padding-con-company-profile-right{
        margin-left: 0;
        padding-top: 0.92rem;
    }
    /*企业简介*/
    /*服务网络*/
    .service-network-box .map-chart{
        height: 400px;
    }
    /*服务网络*/
}
/*样式屏幕少于800时的巨细*/
/*屏幕在小于576px*/
@media (max-width: 576px){
    .aboutUs-nav-img-box .Anchor-point-box .nav-link{
       color: #666;
        border-bottom: 0.01rem solid #d7d7d7;
        text-align: left;
        padding: 0.15rem 0.3rem;
    }
    .nav-pills .nav-link.active {
        background-color: white;
        font-weight: 500;
    }
    /*顶部图文*/
    .aboutUs-nav-img-box .Anchor-point-box{
        top: 5rem;
        min-height: fit-content;
    }
    .aboutUs-nav-img-box .card{
        margin-bottom: 0;
    }
    .aboutUs-sm-title{
        display: block;
    }
    .aboutUs-sm-title{
        background-color: rgba(255,255,255,0.4);
        position: absolute;
        width: 100%;
        height: auto;
        z-index: 2;
        left: 0;
        top: -0.64rem;
    }
    .aboutUs-sm-title h6{
        font-size: 0.22rem;
        font-weight: 400;
        color: white;
        text-align: left;
        height: 0.64rem;
        line-height: 0.64rem;
        position: relative;
        cursor: pointer;
        margin-bottom: 0;

    }
    .aboutUs-sm-title .aboutUs-sm-title-icon{
        width: 0.23rem;
        height: 0.13rem;
        position: absolute;
        top:0;
        right: 0;
    }
    .Anchor-point-box .no-padding{
        padding-left: 0;
        padding-right: 0;
        display: none;
    }
    .Anchor-point-box .aboutUs-sm-show{
        display: block;
    }
    .triangle-animation::before{
        transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
        -moz-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
        -webkit-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
        -o-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
    }

    .triangle-route::before{
        transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
    }
    .aboutUs-nav-img-box .Anchor-point-box .nav{
        background-color: white;
    }
    /*顶部图文*/

}
/*屏幕在小于576px*/<!--耗时1774441105.4276秒-->